{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:28Z"
    },
    "lastModificationSignature": "e40896ef5fb47bdfd43a620b667f0607a0758d1a6dbf12016b4eec2d8b0e18d7"
  }
}